RGB_MAP(3)

NAME
RGB_MAP - Stores an rgb map to accelerate conversions. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

typedef struct RGB_MAP

DESCRIPTION
   unsigned char data[32][32][32];

Read chapter "Converting between color formats" for a description on how to obtain/use this structure.

SEE ALSO
create_rgb_table(3), ex3d(3), excolmap(3), exrgbhsv(3), exshade(3), extrans(3)